/**
 * Common stylesheet for bolagsverket.se.
 */


/*
 * Font face declarations
 * ----------------------
 */

@font-face {
  font-family: OpenSans;
  src: local("Open Sans"),
       url("/fonts/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans Bold"),
       url("/fonts/OpenSans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans Light"),
       url("/fonts/OpenSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans Light Italic"),
       url("/fonts/OpenSans-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans SemiBold"),
       url("/fonts/OpenSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans SemiBold Italic"),
       url("/fonts/OpenSans-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans ExtraBold"),
       url("/fonts/OpenSans-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans ExtraBold"),
       url("/fonts/OpenSans-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans Italic"),
       url("/fonts/OpenSans-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans Bold Italic"),
       url("/fonts/OpenSans-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: OpenSans;
  src: local("Open Sans ExtraBold Italic"),
       url("/fonts/OpenSans-ExtraBoldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}


/*
 * Media-independent styling
 * -------------------------
 */

/* Basic styling of HTML elements */

html {font:100%/1.5 OpenSans,Helvetica,Arial,sans-serif}
  body {margin:0; padding:0}
    article, aside, details, footer, header, main, nav, section {display:block}
    address {font-style:normal}
    address, blockquote, dl, form, ol, p, pre, table, ul {margin:0 0 1.5em}
    article {}
      article header {margin-bottom:1.5em}
	  article header>p {font-size: 150%; font-weight: bold; letter-spacing: -0.03em; color: #002857; line-height: 1.1}
      article footer {margin-top:1.5em}
    code, kbd, pre, samp {font-family:Andale Mono WT,Andale Mono,Lucida Console,Lucida Sans Typewriter,DejaVu Sans Mono,Bitstream Vera Sans Mono,Liberation Mono,Nimbus Mono L,Monaco,Courier New,Courier}
    cite {font-style: normal}
    dfn {font-style:italic}
    em {font-style:normal; font-weight:bolder}
    form {}
      fieldset {margin:0 0 1.5em; border:none; padding:0}
        legend {padding:0; font-size:larger; font-weight:bold}
      label+input[type=radio] {margin-left:2em}
      label {display:block; font-size:smaller}
      input[type=checkbox]+label, input[type=checkbox]+input[type=hidden]+label, input[type=radio]+label {display:inline; margin-left:-1.5em; padding-left:2em}
        label small, label strong {display:block}
        label small {color:#777; font-size:smaller}
      form p {margin-bottom:1em}
    h1, h2, h3 {line-height:1.1}
    h4, h5, h6 {line-height:1.0}
    h1 {margin:0 0 0.5em; font-size:230%; font-weight:bold; letter-spacing:-0.03em}
    h2, [aria-level="2"] {margin:2em 0 0.5em; font-size:150%; font-weight:bold; letter-spacing:-0.03em}
    h2:first-child {margin-top:0}
    h3, [aria-level="3"] {margin:1em 0 0.5em; font-size:110%; font-weight:bold}
    h4 {margin:1.3em 0 0.5em; font-size:100%; font-weight:normal}
    h5 {margin:1.3em 0 0.5em; font-size:80%; font-weight:normal}
    h6 {margin:1.3em 0 0.5em; font-size:80%; font-style:italic; font-weight:normal}
    ol {padding-left:1.5em}
      ol>li {margin-top:0.75em; margin-bottom:0.75em; margin-left:0.75em; list-style-type:decimal}
      ol ol, ol ul {margin-bottom:0}
      ol ol>li {list-style-type:lower-alpha}
      ol ol ol>li {list-style-type:lower-roman}
    sub, sup {font-size:smaller}
    table {width:100%; font-size:smaller; border-collapse:collapse}
    table table {font-size:1em; line-height:normal}
      caption {margin-top:0.5em; font-size:smaller; text-align:left; caption-side:bottom}
      col.amount {width:5.5em}
      col.form-number {width:4em}
      col.icon {width:5em}
      col.thumb {width:110px}
      td, th {padding:0.5em 0.5em; text-align:left; vertical-align:top}
      th {font-weight:bold}
      thead tr:last-child th {vertical-align:bottom}
    ul {padding-left:1.5em}
      ul>li {margin-bottom:0.75em; margin-left:0.75em; list-style-type:disc}
      ul ol, ul ul {margin-bottom:0}
      ul ul>li {list-style-type:circle}
    var {font-style:italic}


/* Classes */

.block.list {}
  .block.list li {margin-bottom:0}
  .block.list ul {padding:0}
    .block.list ul li {list-style-type:none; margin-left:0}

.block.list.definition-list {margin-bottom:1.5em}
  .block.list.definition-list details {margin-bottom:0}

.block.list details ul li {list-style-type: disc}
.block.list details li {margin-top: 0.75em; margin-bottom: 0.75em; margin-left: 3.25em}
.block.list details p {margin-left: 1.15em}

.block.list.emphasize {border:0; padding:0}
    .block.links.emphasize li, .block.links.emphasize-all li {font-weight:bold}

.block.figure {display:block}
  .figureCaption {display:block; font-size:smaller}

.block.press-release {}
  .block.press-release time {font-size:smaller}

.block.recommendation {margin:0 0 1.5em; overflow:hidden}
  .block.recommendation>.form, .block.recommendation>.link {display:block; font-weight:bold}
  .block.recommendation>.link+.link {margin-top:0.25em}

.block.table {}
.block.table.fee-list, .block.table.fee2-list, .block.table.form-list, .block.table.price-list, .block.table.template-list {table-layout:fixed; width:100%}
  .block.table.fee-list th:nth-child(2) {text-align: right}
  .block.table.grid.price th:nth-child(2) {text-align: right}
  .block.table.form-list time {font-size:smaller}
.block.table.procurements {table-layout:fixed}
  .block.table.procurements col.date {width:8em}
  .block.table.procurements col.diary-no {width:9.5em}

.block.teaser {}
  .block.teaser .image+h2, .block.teaser .image+h3, .block.teaser .image+h4 {margin-top:0}
  .block.teaser .pubdate {float:left; margin:0 0.5em 0 0; font-size:0.8em; line-height:1.8}

.blockAlign {}
  .blockAlign.center {display:block}
  .blockAlign.left {display:block; text-align:left}
  .blockAlign.right {display:block; text-align:right}
  .blockAlign.floatLeft {float:left}
  .blockAlign.floatRight {float:right}

details.compact {margin-bottom:0}
details summary ~ h2 {margin-left:1em} 
details summary ~ h3 {margin-left:1.364em}
details summary ~ h4 {margin-left:1.5em}
details summary ~ h5 {margin-left:1.875em}
details summary ~ h6 {margin-left:1.875em}
details summary ~ * {margin-left:1.5em} 
details > p {margin-left: 1.5em}
details .example p, details .emphasize p {margin-left: 0}
summary:hover {background-color:#8fcae7}

strong.error {display:block; font-size:smaller}

.kicker {display:block; font-size:smaller}
.lead {font-size:larger}
.loose {}
  .loose li, .block.list.loose li {margin-bottom:0.75em}

td.numeric, th.numeric {text-align:right}

.paragraphs {}
  .paragraphs .emphasize {margin:0 0 1.5em}
    .paragraphs .emphasize>*:first-child {margin-top:0}
    .paragraphs .emphasize>*:last-child {margin-bottom:0}

  .paragraphs .example {margin:0 0 1.5em}
    .paragraphs .example>*:first-child {margin-top:0}
    .paragraphs .example>*:last-child {margin-bottom:0}

input.postal-code {max-width:4em}

.pubdate {font-size:smaller}
.rider {display:block; font-size:smaller}

.steps ol {padding-left:0.75em; counter-reset:step}
  .steps ol>li {padding:0 0 1.5em 2.5em; list-style-type:none; counter-increment:step}
    .steps ol>li::before {display:inline-block; position:relative; right:3.25em; width:1.5em; height:1.5em; margin-right:-1.5em; border-radius:50%; text-align:center; content:counter(step)}


/* Elements on specific pages */
ol.serp {padding:0}
  ol.serp li {list-style-type:none}
    ol.serp li h2 {font-size:1em}
    ol.serp li div {margin-bottom:1.5em}
      ol.serp li div br {display:none}
    ol.serp li>p:last-child {display:none}

.sponsored-hits {margin:0 0 1.5em}


/* Page elements */
body>header {}
  body>header .alerts {}
    body>header .alerts h2 {margin-top:0; padding-right:1.5rem; font-size:130%}
    body>header .alerts ul {margin:0; padding:0 1.5rem 0 0; font-size:smaller}
      body>header .alerts ul li {position:relative; padding-left:7em; list-style-type:none}
      :lang(en) body>header .alerts ul li {padding-left:8em}
        body>header .alerts ul li a {color:inherit}
        body>header .alerts ul li time {position:absolute; top:0; left:0}

  body>header .breadcrumbs {margin:0.75em 0; padding:0; font-size:smaller}
    body>header .breadcrumbs li {display:inline}
      body>header .breadcrumbs li+li::before {display:inline-block; height:0.8em; margin:0 0.5em; border-right:0.1em solid; transform:rotate(15deg); content:""}

body>footer {}
  body>footer .logo {display:block}
    body>footer .logo img {width:auto; height:2em}

header>h2 {margin-top: 0}


/*
 * Screen-only styling
 * -------------------
 */
@media screen {

  /* Basic styling of HTML elements */
  html {background-color:#fff; color:#4d4f53}
    body {min-width:19em}
      a:link {color:#0065bd}
    h2 a:link {color:inherit}
      a:visited {color:#800080}
      a:focus, button:focus, input[type=submit]:focus, summary:focus, [tabindex]:focus {outline:2px solid #0065bd; outline-offset:0.25em}
      a:focus:hover, button:focus:hover, input[type=submit]:focus:hover, summary:focus:hover, [tabindex]:focus:hover {outline:none}
      a[href^="http:"], a[href^="https:"] {padding-right:14px; background-image:url("/img/external-link.png"); background-repeat:no-repeat; background-position:100% 50%}
      a[href*="//bolagsverket.se"], a[href*="//www.bolagsverket.se"] {padding-right:0; background-image:none}
      a[href$=".pdf"] {padding-left:20px; background-image:url("/img/pdf.png"); background-repeat:no-repeat; background-position:2px 50%}
      a[href$=".doc"], a[href$=".docx"] {padding-left:16px; background-image:url("/img/icon-msword.png"); background-repeat:no-repeat; background-position:2px 50%}
      a[href$=".pps"], a[href$=".ppt"], a[href$=".ppsx"], a[href$=".pptx"] {padding-left:16px; background-image:url("/img/icon-powerpoint.png"); background-repeat:no-repeat; background-position:2px 50%}
      a[href$=".xls"], a[href$=".xlsx"] {padding-left:16px; background-image:url("/img/icon-excel.png"); background-repeat:no-repeat; background-position:2px 50%}
      a[href$=".zip"] {padding-left:16px; background-image:url("/img/icon-zip.png"); background-repeat:no-repeat; background-position:2px 50%}
      article {}
        article header {background-repeat:no-repeat; background-position:left bottom}
      button:focus, input[type=submit]:focus {outline-color:#fecb00}
      
   details summary {text-indent: -1.5em; margin-left: 1.5em}   
   details summary h2 {margin-left:0.1em} 
   details summary h3 {margin-left:0.16em}
   details summary h4 {margin-left:0.2em}
   details summary h5 {margin-left:0.25em}
   details summary h6 {margin-left:0.25em}
   details summary > span {margin-left:0.4em}
   summary h1, summary h2, summary h3, summary h4, summary h5, summary h6 {display:inline}
   .paragraphs details .emphasize, .paragraphs details .example, .paragraphs details .grouping {margin-left: 1.5em}

/* For details simulation in IE */
   summary[aria-expanded] {display:block}
     summary[aria-expanded]::before {display:inline-block; width:0; margin-right:0.5em; border:0.4em solid; border-right:0 none; border-top-color:transparent; border-bottom-color:transparent; border-left-width:0.5em; cursor:default; content:""}
     summary[aria-expanded=true]::before {transform:rotate(90deg)}
     summary[aria-expanded=false]~* {display:none}

      h1, h2, h3, h4, h5, h6 {color:#002857}
      img, video {max-width:100%; height:auto}

      form {}
        fieldset {}
          legend {color:#002857}
        button, input, select, textarea {font:inherit; line-height:normal}
        button, input[type=submit] {border:0; border-radius:0.25em; padding:0.5em 1em; background-color:#002857; color:#fff; font-weight:bold}
        button[formnovalidate], button.secondary, input[type=submit][formnovalidate] {background-color:#0065bd; color:#fff}
        button:disabled, input[type=submit]:disabled {border:0; background-color:#c6c6c6; color:#777}
        input[type=checkbox] {margin:0; border:1px solid #0065bd; color:#002857}
        input[type=email], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=url], textarea {box-sizing:border-box; width:100%; border:1px solid #0065bd; padding:0.25em}
        input[type=email]:disabled, input[type=number]:disabled, input[type=password]:disabled, input[type=tel]:disabled, input[type=text]:disabled, input[type=url]:disabled, select:disabled, textarea:disabled {border-color:#c6c6c6; background-color:#e6e6e6; color:#999}
        input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus {background-color:#e6f4fc}
        input[type=password] {max-width:12em}
        input[type=radio] {margin:0; border:1px solid #0065bd; border-radius:50%; color:#002857}
        input[type=tel] {max-width:8em}
        input[type=checkbox]:focus+label, input[type=checkbox]:focus+input[type=hidden]+label, input[type=radio]:focus+label {outline:2px solid #0065bd; outline-offset:0.25em}
        input[type=checkbox]:focus:hover+label, input[type=checkbox]:focus:hover+input[type=hidden]+label, input[type=radio]:focus:hover+label, input[type=checkbox]:focus+label:hover, input[type=checkbox]:focus+input[type=hidden]+label:hover, input[type=radio]:focus+label:hover {outline:2px solid #0065bd; outline-offset:0.25em}
        input[aria-invalid=true], input.error {border-color:#900; background-color:#ffe5e5}
        label {}
        label.disabled {color:#777}
          label strong, td strong.error {margin-bottom:1px; border:2px solid; padding:0.5em 0.5em 0.5em 2em; background:url("/img/validation-error.svg") no-repeat 0.5em 0.75em/1em 1em #ffc7c7; color:#900; font-weight:normal}
        select {border:1px solid #0065bd; padding:0.25em}
        form table {}
          form table thead {font-size:smaller}
          form table tbody td {vertical-align:middle}

      table {}
        td, th {border:1px solid #002857}
        th {color:#002857}


  /* Classes */
  ul.a-z {padding:0}
    ul.a-z>li {display:inline-block; width:1em; text-align:center}

  .alert-dialog {position:absolute; z-index:9}
    .alert-dialog::before {position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.4); content:"\a0"}
    .alert-dialog>div {position:relative; border-radius:0.25em; padding:1em 1em; background:#fff; box-shadow:0.5em 0.5em 0.5em #444}
      .alert-dialog>div>*:first-child {margin-top:0}
      .alert-dialog h2 {border-bottom:2px solid #900; padding-left:2em; background:url("/img/validation-error.svg") no-repeat 0 0/1em 1em; font-size:120%}
      .alert-dialog p {padding:0; font-size:larger}
      .alert-dialog p:last-of-type {margin-top:1.5em; border-top:1px solid #cdeafa; padding-top:0.25em; text-align:center}
      .alert-dialog ul {padding-left:1em}

  .block.list.accordion {margin-bottom:0.75em; border-radius:0.25em; background-color:#cdeafa}
      .block.list.accordion>button {display:block; width:100%; padding:1em 2.5em 1em 1em; background:url("/img/collapsed-large.svg") no-repeat right 1em center/2em 2em; color:inherit; line-height:inherit; text-align:left}
        .block.list.accordion button h2 {margin:0; color:#002857; font-size:1em; font-weight:bold; letter-spacing:0; line-height:inherit}
      .block.list.accordion>div {overflow:hidden}
      .block.list.accordion li {border-bottom:1px solid #fff; border-radius:0; padding:1em 3.5em 1em 1em; background: no-repeat right 1em center/2em}
      .block.list.accordion li a {line-height:normal; text-decoration:none}
      .block.list.accordion li a:link {color:#002857}
      .block.list.accordion li a:hover {text-decoration:underline}

  .block.list.definition-list {}
    .block.list.definition-list dd {margin:0 0 0 0.5em; border-left:1px solid #002857; padding-left:1.5em}
    .block.list.definition-list dt button[aria-controls] {display:block; border-radius:0; padding:0 0 0 1.5em; background:url("/img/collapsed-small.svg") no-repeat 0 0.25em/1em 1em; color:inherit; text-align:left; white-space:normal}
    .block.list.definition-list dt button[aria-expanded=true] {background-image:url("/img/expanded-small.svg")}

  .block.list.emphasize {}
      .block.list.links.emphasize li, .block.list.links.emphasize-all li {margin-bottom:0.75em; border-radius:0.25em; padding:0.5em 3.5em 1em 1em;background: no-repeat right 1em center/2em #cdeafa}
      .block.list.links.emphasize-all li {padding-top:0.5em}

      .block.list.links.emphasize li a, .block.list.links.emphasize-all li a {line-height:normal; text-decoration:none}
      .block.list.links.emphasize li a:link, .block.list.links.emphasize-all li a:link {color:#002857}
      .block.list.links.emphasize li a:hover, .block.list.links.emphasize-all li a:hover {text-decoration:underline}
      .block.list.links.emphasize li a[href$=".pdf"], .block.list.links.emphasize-all li a[href$=".pdf"] {display: block; min-height:2em; padding:0.5em 1em 0.5em 3em; background-image:url("/img/download-pdf.svg"); background-position:6px;background-size:2em 3em}
      .block.list.links.emphasize li a[href$=".doc"], .block.list.links.emphasize li a[href$=".docx"] {display: block; padding:0.5em 1em 0.5em 3em; background-image:url("/img/msword.png"); background-position:14px;background-size:auto}
      
  .block.recommendation {border:2px solid #cdeafa; padding:0.25em}
    .block.recommendation>.link {}
      .block.recommendation>.form.pdf, .block.recommendation>.form.word {padding-left:0; background:#cdeafa}

      .block.recommendation>.form a, .block.recommendation>.link a {display:block; border-radius:0.25em; padding:0.5em 1em; background:none no-repeat right 1em center/2em #cdeafa; text-decoration:none}
      .block.recommendation>.form a {min-height:2em; padding-left:3em; background-position:6px;}
      .block.recommendation>.form a[href$=".pdf"] {background-image:url("/img/download-pdf.svg");}
      .block.recommendation>.form a[href$=".doc"], .block.recommendation>.form a[href$=".docx"] {background-size: auto; background-image:url("/img/msword.png");background-position: 14px;min-height: auto}

      .block.recommendation>.form a[href^="http:"], .block.recommendation>.link a[href^="http:"], .block.recommendation>.form a[href^="https:"], .block.recommendation>.link a[href^="https:"] {display: inline-block; padding-right: 14px; background-image: url("/img/external-link.png"); background-repeat: no-repeat; background-position: 100% 50%;background-size: auto}
      .block.recommendation>.form span {background:none no-repeat right 1em center/2em #cdeafa;}
      .block.recommendation> span.link {background-color: #cdeafa}

	  .block.recommendation>.form a:link {color:#002857}
      .block.recommendation>.form a:hover {text-decoration:underline}
      .block.recommendation>.form.pdf a {padding-right:3.5em}
      .block.recommendation>.link a {padding-right:2.5em;}    
      .block.recommendation>.link a:link {color:#002857}
      .block.recommendation>.link a:hover {text-decoration:underline}
      .block.recommendation>.simple-text {padding:0 1em}

   .block.emphasize-all> ul a, .block.emphasize-all>.link a {display:block; border-radius:0.25em; padding:0.5em 1em 0.5em 0; background:none no-repeat right 1em center/2em #cdeafa; text-decoration:none}
      .block.emphasize-all> ul a[href$=".pdf"] {min-height:2em; padding-right:2.5em; background-image:url("/img/pdf-download.svg"); background-size:2em 3em}
      .block.emphasize-all> ul a[href$=".doc"], block.emphasize-all> ul a[href$=".docx"] {padding-left: 3em; padding-right:2.5em; background-image:url("/img/msword.png"); background-position: 14px; background-size:auto;}
      .block.emphasize-all> ul a[href^="http:"], .block.emphasize-all> ul a[href^="https:"] {display: inline-block; padding-right: 14px; background-image: url("/img/external-link.png"); background-repeat: no-repeat; background-position: 100% 50%;background-size: auto}
	  
  .block.table {}
    .block.table.folder-list a, .block.table.form-list a, .block.table.template-list a {padding:0; background-image:none}
    .block.table.folder-list td:nth-child(n+3), .block.table.form-list td:nth-child(n+2), .block.table.template-list td:nth-child(n+2) {text-align:center}

  .block.teaser {}
    .block.teaser h2 {font-size:130% line-height:1.3}
    .block.teaser h2 a {color:inherit}
    .block.teaser .pubdate {padding:0 0.25em; background-color:#cdeafa}

  .closable {position:relative}
    .closable>button.close {position:absolute; top:1rem; right:1rem; width:2rem; height:2rem; border-radius:0; padding:0; background:url("/img/close.svg") no-repeat 0 0/100% transparent; color:#002857}
    .closable.closed>* {display:none}

  .cookies {padding:1rem; background-color:#e6f4fc; color:#002857; font-size:smaller}
    .cookies>div {max-width:60rem; margin:0 auto}
    .cookies button {margin-left:1em}

  .form-error {border:1px solid; padding:0.5em 0.5em 0.5em 2em; background:url("/img/validation-error.svg") no-repeat 0.5em 0.75em/1em 1em #ffc7c7; color:#900}

  .lead {color:#002857}

  .paragraphs {}
    .paragraphs .emphasize {padding:1em; background-color:#e6f4fc}
    .paragraphs .example {padding:1em; background-color:#f0f0f0}

  .steps {}
    .steps ol>li:nth-last-child(n+2) {border-left:2px solid #002857}
      .steps ol>li::before {background-color:#002857; color:#fff}

  ul.tabs, ul[role=tablist] {padding:0}
    ul.tabs li, ul[role=tablist] li {display:inline; font-size:smaller}
      ul.tabs li+li, ul[role=tablist] li+li {margin-left:0.5em; border-left:1px solid; padding-left:0.5em}
    ul.tabs li.current, ul[role=tablist] li.current {font-weight:bold}

  .toc {border-left:2px solid #cdeafa}
    .toc>li {margin:0 0 1em; list-style-type:none}
      .toc a {text-decoration:none}
        .toc a:hover {text-decoration:underline}

  .top {margin:0 0 1.8em; font-size:smaller; text-align:right}
  .ytplayerbox, .ytplayerbox object {max-width:100%}


  /* Elements on specific pages */
  ol.pagination {margin:1.5em 0; padding:0}
    ol.pagination li {display:inline}
      ol.pagination li.first {margin-right:2em}
      ol.pagination li.last {margin-left:2em}
      ol.pagination li+li {margin-left:0.5em}
      ol.pagination li a {padding:0; background-image:none}

  .sponsored-hits {border:2px solid #cdeafa; padding:1em}


  /* Page elements */
  body>header {}
    body>header .alerts {position:relative; margin:0 -1em; background-color:#fecb00; color:#002857}
      body>header .alerts button:focus {outline-color:#0065bd}
      body>header .alerts h2 {margin:0; padding:1rem 1rem 0}
      body>header .alerts ul {padding:1rem}
      body>header .alerts li+li {margin-top:0.75em}

    #primary-header {margin:0 0 1em; padding:0 1em 1em; background-color:#fff; box-shadow:0 0.1em 0.5em #ccc}
      body>header .logo {display:block; padding:1rem 0 0.5rem; text-align:center}
        body>header .logo img {height:2em; width:auto}

    #loginBlockContainer {display: flex; width: 15.5em; font-size: smaller; border-radius: 4px; border-width: 1px; border-style: solid; border-color: #cdeafa; padding-left: 0.5em; margin-left: 1em;}
    #loginBlockButton {cursor: pointer; line-height: 1.718em; font-weight: 600; color: #002857; background: #fecb00; margin-left: auto; margin-right: 0.5em; margin-top: 0.75em; margin-bottom: 0.75em;}
    #loginBlockUserdiv {display: flex; flex-direction: column; color: #002857;}
    #loginBlockUser {max-width: 8.5em; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
    #loginBlockLink {padding-right: 0.6em; margin-top: 0.75em; background-image: none;color: #002857}
    #loginBlockMobileInfo {display: none;}

      body>header .search {margin:0}
        body>header .search p {display:flex; flex-flow:row nowrap}
          body>header .search button {flex:0 0 3em; border:0; border-radius:0 0.25em 0.25em 0; background:url("/img/search-inverted.svg") no-repeat 50% 50%/60% #002857; color:#fff; font-size:1em}
            body>header .search button span {position:absolute; left:-999em}
          body>header .search input[type=submit] {flex:0 0 3em; border:0; border-radius:0 0.25em 0.25em 0; background-color:#002857; color:#fff; font-size:1em}
          body>header .search label {position:absolute; left:-999em}
          #q {flex:1 1 100%; border:1px solid #e2e2e2; padding:0.5em; background-color:#f6f6f6}

      body>header .skip {margin:0.75em 0 1.5em}
        body>header .skip a {display:block; margin:0.75em 0; font-size:smaller}

      body>header .links {margin:0.75em 0; font-size:smaller}
        body>header .links ul {display:flex; flex-flow:row wrap; padding:0}
          body>header .links ul li {flex:1 1 49%; box-sizing:border-box; margin:0 0 0.5em; list-style-type:none}
            body>header .links ul li a {display:block; color:#002857; margin-left:2em}

      body>header .navigation {margin:0.75em 0}
        body>header .navigation ul {padding:0}
          body>header .navigation ul li {list-style-type:none; margin-left:0}
            body>header .navigation ul li a {display:block; margin:1px 0; padding:0.5em; background:#002857; color:#fff; text-decoration:none}
            body>header .navigation ul li.current a {font-weight:bold}

    body>header .breadcrumbs {padding:0 1rem}
      body>header .breadcrumbs a:link {color:#002857}

    main {margin:0 1em}
      main>article {position:relative; z-index:0; padding-top:3em}
        #alternate-content, .alternate-content {position:absolute; top:0; right:0; left:0; text-align:right}
          #alternate-content ul, .alternate-content ul {padding:0}
            #alternate-content ul li, .alternate-content ul li {display:inline; margin-left:1em; font-size:smaller; list-style-type:none}

        #comment {margin-top:1.5em; padding-left:1.5em; background:url("/img/comment.svg") no-repeat 0% 50%/1em 1em}
        #news-archive+#comment {margin-top:-0.75em}

      main>aside {width:100%; margin:1.5em 0 1.5em -1em; border:2px solid #cdeafa; padding:1em}
        main>aside>*:first-child, main>aside>*:first-child>*:first-child {margin-top:0}
        main>aside>*:last-child, main>aside>*:last-child>*:last-child {margin-bottom:0}

    #wrapper>nav {margin:0.75em 0}
      #wrapper>nav h2 {margin-left:0.75rem}
      #wrapper>nav ul {margin:0; padding:0; list-style-type:none}
        #wrapper>nav ul li {margin-bottom:0; border-top:1px solid #e2e2e2; list-style-type:none}
        #wrapper>nav ul li a {display:block; position:relative; padding:0.25em 1.5em 0.25em 0.75em; text-decoration:none}
        #wrapper>nav ul li a:focus, nav ul li a:hover {background-color:#e6f4fc; outline:none}
        #wrapper>nav ul li a:link, nav ul li a:visited {color:#002857}
        #wrapper>nav ul li.current>a, #wrapper>nav ul li.current.article>a {background-color:#e6f4fc}
        #wrapper>nav ul li.current.last>a, #wrapper>nav ul li.current.article>a {font-weight:bolder}
          #wrapper>nav ul li a::before {display:inline-block; width:0.5em; height:0.5em; margin-right:0.5em; border-width:0 1px 1px 0; border-style:solid; transform:rotate(-45deg) translateY(-0.1em); content:""}
          #wrapper>nav ul li.article>a::before {display:none}
          #wrapper>nav ul li.current>a::before {transform:rotate(45deg) translate(-0.1em, -0.3em)}
        #wrapper>nav ul ul {margin-left:1.5em}

    body>footer {margin:1.5em 0 0; padding:2em 1em 1em; background-color:#002857; color:#fff}
      body>footer>*:first-child, body>footer>*:first-child>*:first-child {margin-top:0}
      body>footer>*:last-child, body>footer>*:last-child>*:last-child {margin-bottom:0}
      body>footer a:link, body>footer a:visited, body>footer h2, body>footer h3 {color:inherit}
      body>footer a:focus {outline-color:#fecb00}
      body>footer h2, body>footer a[href^="tel:"] {font-size:130%}
      body>footer a[href^="tel:"] {display:block; margin-bottom:0.5em; font-weight:bold; letter-spacing:-0.03em; line-height:1.1}
      body>footer ul {padding:0}
      body>footer .block.link a {text-decoration:none}
      body>footer .block.link a:hover {text-decoration:underline}
      body>footer .block.list.wide ul {padding-left:1em}
        body>footer ul li {list-style-type:none}
        body>footer .block.list.wide li {margin-bottom:0.5em; list-style-type:none}
          body>footer .block.list.wide li::before {display:inline-block; width:1em; margin-left:-1em; content:"»"}
          body>footer ul li a {text-decoration:none}
          body>footer ul li a:hover {text-decoration:underline}
}


/*
 * Small screen styling
 * --------------------
 */
@media screen and (max-width:42em) {

  /* Classes */
  .overlay {position:absolute; right:0; z-index:1; overflow:hidden; width:0; margin:0; padding:0; background-color:#002857; color:#fff; transition:width 0.2s}
  .overlay.hidden {display:none}
  .overlay.visible {width:100%}


  /* Page elements */
  body.compact-js>header {position:relative; /*top:0; right:0; left:0;*/ z-index:1}
    body.compact-js>header .overlay {position:fixed; top:3.5em}

    body.compact-js>header .alerts {margin-right:0; margin-left:0}

    body.compact-js .cookies {margin-top:3.5rem}
    body.compact-js .cookies+#top-bar+div {padding-top:0}

    #top-bar {display:flex; position:fixed; top:0; right:0; left:0; z-index:2; flex-flow:row nowrap; border-bottom:1px solid #ccc; background-color:#fff; box-shadow:0 0.1em 0.5em rgba(0, 0, 0, 0.2)}
      #top-bar>* {border-left:1px solid #ccc}
      #top-bar>*:nth-child(2) {order:-1; border-left:0}
      #top-bar button {flex:0 0 auto; width:3.375em; border-radius:0; background-color:#fff; color:#002857; text-align:center}
      #top-bar .logo {display:inline-block; flex:1 1 auto; padding:1rem 1.5rem 0.5em; text-align:center}
        #top-bar .logo img {width:auto; height:1.5em}
      #top-bar button.nav {background:url("/img/nav.svg") no-repeat 50% 50%/60%}
      #top-bar button.quicklinks {background:url("/img/quicklinks.svg") no-repeat 50% 50%/60%}
      #top-bar button.search {background:url("/img/search.svg") no-repeat 50% 50%/60%}
      #top-bar button[aria-expanded="true"] {background:url("/img/close.svg") no-repeat 50% 50%/60%}
    #top-bar+div {padding-top:3.5em}

    body.compact-js #primary-header {margin:0; position:relative; padding:0}
      body.compact-js>header .logo {display:none}

      body.compact-js>header .search {}
        body.compact-js>header .search p {padding:1em}
          body.compact-js>header .search button {background-size:90%}
          body.compact-js>header .search input[type=submit] {border-radius:0; background-color:transparent; color:#fff}
          body.compact-js #q {border:0; border-bottom:1px solid #fff; background-color:transparent; color:#fff}
          body.compact-js #q:focus {outline:none}

      body.compact-js>header .skip {display:none}

      body>header .grouping {display: flex;flex-direction: column-reverse;}

      #loginBlockUserdiv {color: #fff;border-top: solid 1px;}
      #loginBlockButton {margin-left: 0}
      #loginBlockMobileInfo {display: inline;}
      #loginBlockUser {max-width: none; text-overflow: clip; white-space: normal; overflow: visible;}
      #loginBlockContainer {flex-direction: column;width: auto;border: none;padding-left: 4em;padding-right: 4em;margin-top: 0.75em;margin-left: 0;}
        #loginBlockContainer a {color: #fff;padding-top: 1em}
      #loginBlockLink {margin-top: 0;}

      body>header .links {margin:0}
        body.compact-js>header .links ul {display:block; margin:0; padding:1em 2em 0 2em; white-space:nowrap}
          body.compact-js>header .links ul li {margin:1em 0}
            body.compact-js>header .links ul li a {color:#fff}

      body.compact-js>header .navigation {display:none}

      [role=menu] {max-height:260px; max-height:calc(100vh - 3.5*1em); overflow-y:auto; left:0; right:auto}
        [role=menu] li {display:block; margin-bottom:0}
          [role=menu] a {display:block; position:relative; padding:0.8rem 2.5rem 0.8rem 1em; text-decoration:none}
          [role=menu] a:link, [role=menu] a:visited {color:#002857}
          [role=menu]>li>a:link, [role=menu]>li>a:visited {border-bottom:1px solid #fff; color:#fff}
            [role=menu] a span {display:block; position:absolute; top:0; right:0; bottom:0; width:2.5rem; border-left:1px solid #fff; background:url("/img/collapsed-large.svg") no-repeat 0.25rem 0.4rem/2rem 2rem}
              [role=menu] li.current>a span {background-image:url("/img/expanded-large.svg")}
              [role=menu]>li>a span {background-image:url("/img/collapsed-large-inv.svg")}
              [role=menu]>li.current>a span {background-image:url("/img/expanded-large-inv.svg")}
          [role=menu] ul {display:none; padding:0; background-color:#fff; font-size:small}
          [role=menu] li.current>ul {display:block}
            [role=menu] ul a {border-bottom:1px solid #e2e2e2}
              [role=menu] ul a span {border:0; background-color:#e6f4fc}
                [role=menu] ul a span::after {border-color:#002857}
              [role=menu] ul li.current.last>a, [role=menu] ul li.current.article>a {border-left:0.5em solid; padding-left:0.5em; font-weight:bolder}
              [role=menu] ul ul a {padding-left:1.5em}
              [role=menu] ul ul li.current.last>a, [role=menu] ul ul li.current.article>a {padding-left:1em}
                [role=menu] ul ul ul a {padding-left:2.25em}
                [role=menu] ul ul ul li.current.last>a, [role=menu] ul ul ul li.current.article>a {padding-left:1.75em}
                  [role=menu] ul ul ul ul a {padding-left:3em}
                  [role=menu] ul ul ul ul li.current.last>a, [role=menu] ul ul ul ul li.current.article>a {padding-left:2.5em}
                    [role=menu] ul ul ul ul ul a {padding-left:3.75em}
                    [role=menu] ul ul ul ul ul li.current.last>a, [role=menu] ul ul ul ul ul li.current.article>a {padding-left:3.25em}
                      [role=menu] ul ul ul ul ul ul a {padding-left:4em}
                      [role=menu] ul ul ul ul ul ul li.current.last>a, [role=menu] ul ul ul ul ul ul li.current.article>a {padding-left:3.5em}
                        [role=menu] ul ul ul ul ul ul a {padding-left:4.75em}
                        [role=menu] ul ul ul ul ul ul ul li.current.last>a, [role=menu] ul ul ul ul ul ul ul li.current.article>a {padding-left:4.25em}

    body.compact-js>header .breadcrumbs {margin-top:0; padding:1rem; background-color:#fff}

    body.compact-js #wrapper {}
      body.compact-js #wrapper>nav {display:none}

  body>footer {}
    body>footer .logo {margin-top:3em}
}

@media screen and (min-width:32em) {
  .block.column-splitter.using-2-columns {overflow:hidden}
  .block.column-splitter.using-2-columns>div {float:left; width:49%}
  .block.column-splitter.using-2-columns>div+div {margin-left:2%}
}


/*
 * Medium screen styling
 * ---------------------
 */
@media screen and (min-width:42em) {

  /* Basic styling of HTML elements */


  /* Classes */
  ul.a-z {}
    ul.a-z>li {display:inline}

  .block.teaser {}
  .block.teaser.left-image, .block.teaser.right-image, .block.teaser.left-image .image~*, .block.teaser.right-image .image~* {overflow:hidden}
  .block.teaser.left-image .image {float:left; margin-right:0.5em}
  .block.teaser.right-image .image {float:right; margin-left:0.5em}
  .block.teaser.left-image .image+*, .block.teaser.right-image .image+* {margin-top:0}

  .block.turnaround {}
    .block.turnaround th {vertical-align: top}
    .block.turnaround th:nth-child(2) {width:10em}
    .block.turnaround th:nth-child(3) {width:15em}
	.block.turnaround td:nth-child(3) {text-align: right}

  .closable {}
    .closable>button.close {right:0.5rem}

  ul.tabs, ul[role=tablist] {margin:0 0 1.5em; padding:0; border-bottom:1px solid #e2e2e2}
    ul.tabs li, ul[role=tablist] li {display:inline; font-size:1em}
    ul.tabs li+li, ul[role=tablist] li+li {margin:0; border:0; padding:0}
      ul.tabs li a, ul.tabs li strong, ul[role=tablist] li a {display:inline-block; position:relative; top:1px; margin-right:0.1em; border:1px solid #e6f4fc; border-radius:0.25em 0.25em 0 0; padding:0.3em 1em 0; background-color:#e6f4fc; background-image: none; color:#002857; text-decoration:none; cursor:default}
      ul.tabs li.current a, ul.tabs li strong, ul[role=tablist] li[aria-selected=true] a {border-color:#e2e2e2 #e2e2e2 #fff; background-color:#fff}


  /* Page elements */
  #top-bar {display:none}
  [role=menu] {display:none}

  body>header {}
    body>header .alerts {margin:0}
      body>header .alerts>div {max-width:60em; margin:0 auto}
        body>header .alerts h2 {margin:0; padding:1rem 1.5rem 0 0}
        body>header .alerts ul {padding:1rem 1.5rem 1.5rem 0}

    #primary-header {display:flex; flex-flow:row wrap; position:relative; max-width:60em; margin:0 auto; padding:4em 1em 0; box-shadow:none}

      body>header .logo {flex:0 0 12em; margin-right:2em; padding:1.2em 0}
        body>header .logo img {width:12em; height:2.07em}
        :lang(en) body>header .logo img {height:2.43em}

      body>header .search {flex:1 1; align-self:center}
        body>header .search p {margin:0}

      body>header .skip {position:absolute; top:5rem; right:1rem}
        body>header .skip span {position:absolute; top:0; right:0; white-space:nowrap}
          body>header .skip span a {position:absolute; left:-999em; right:auto}
          body>header .skip span a:focus {left:auto; right:0}

      body>header .links {margin:0; text-align:right;padding-top: 0.8em}
        body>header .links ul {display:block; margin:0}
          body>header .links ul li {display:inline; margin:0 0 0 2em}
            body>header .links ul li a {display:inline}

      body>header .grouping {position: absolute; top: 1em; left: 0; right: 1em; display: flex; flex-flow: row-reverse wrap;}


/*      body>header .navigation {display:table; width:100%; margin:0.75em 0 0; border-collapse:collapse}
        body>header .navigation ul {display:table-row; margin:0}
          body>header .navigation ul li {display:table-cell; border:solid #e2e2e2; border-width:0 2px; background-color:transparent; text-align:center}
            body>header .navigation ul li a {display:inline; margin:0; padding:0 0 0.1em; background-color:transparent; color:#002857}
            body>header .navigation ul li a:hover, body>header .navigation ul li.current a {border-bottom:0.1875em solid}*/
      body>header .navigation {width:100%; margin-bottom:0}
        body>header .navigation ul {display:flex; justify-content:space-between; margin-bottom:0}
          body>header .navigation ul li {flex:1 1 20%; border:solid #e2e2e2; border-width:0 2px 0 0; background-color:transparent; text-align:center}
          body>header .navigation ul li:first-child {border-left-width:2px}
            body>header .navigation ul li a {display:inline; margin:0; padding:0 0 0.1em; background-color:transparent; color:#002857}
            body>header .navigation ul li a:hover, body>header .navigation ul li.current a {border-bottom:0.1875em solid}

    body>header .breadcrumbs {margin-top:1.75em; border-bottom:1px solid #f0f0f0; padding-bottom:1rem}
      body>header .breadcrumbs ol {max-width:60rem; margin:0 auto; padding:0}
      body>header .breadcrumbs::before {display:block; width:100%; height:0.2rem; margin:0 0 1rem -1rem; padding:0 1rem; background-color:#fff; box-shadow:0 0.2rem 0.2rem #ccc; content:""}

    #wrapper {display:flex; flex-flow:row nowrap; max-width:75em; margin:2em auto 0}
    #wrapper.has-related {max-width:60em}
      main {flex:1 1; padding-left:2em}
        h1 {margin-top:0}

      #wrapper>nav {flex:0 0 18em; order:-1; margin:3em 0 0}
        #wrapper>nav>h2 {position:absolute; left:-999em}
        #wrapper>nav>ul {font-size:smaller; border-bottom:1px solid #e2e2e2}

  body>footer {}
    body>footer>div {max-width:60em; margin:0 auto}
    body>footer .column-splitter {display:flex; flex-flow:row nowrap; justify-content:space-between}
      body>footer .column-splitter.using-2-columns>* {display:flex; flex-flow:column nowrap; flex:0 0 48%}
      body>footer .column-splitter.using-3-columns>* {display:flex; flex-flow:column nowrap; flex:0 0 30%}
      body>footer .column-splitter>*:nth-last-child(1) {flex-grow:1; border-left:1px solid #fff; padding-left:2em}
    body>footer .logo {margin-top:auto; padding-top:1.5em}
}

/* IE11 bug workarounds */
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
  body>header .search button {flex-basis:1em}
}


/**
 * Print styling
 * -------------
 */
@media print {

  /* Basic styling of HTML elements */
  a:link, a:visited {color:inherit; text-decoration:none}
  abbr[title] {border-bottom:0}

  details {}
    summary[aria-expanded=false]~* {display:block}

  form {}
    fieldset {}
      legend {padding:0; color:#2b2b2b; font-size:larger; font-weight:bold}
    button, input[type=submit] {display:none}
    input[type=checkbox] {margin:0; border:1px solid #999}
    input[type=email], input[type=number], input[type=tel], input[type=text], input[type=url] {box-sizing:border-box; width:100%; border:1px solid #999; padding:0.25em}
    input[type=radio] {margin:0; border:1px solid #999; border-radius:50%}
    select {border:1px solid #999; padding:0.25em}
    textarea {box-sizing:border-box; width:100%; border:1px solid #999; padding:0.25em}
    form table {}
      form table thead {font-size:smaller}
      form table tbody td {vertical-align:middle}
    
  h1, h2, h3, h4, h5, h6 {page-break-after:avoid}

  table {page-break-inside:avoid}
    td, th {border:1px solid #2b2b2b}
    th {color:#2b2b2b}


  /* Non-displayed content */
  button, input[type=submit], nav, video, .block.video, .alerts, .a-z, ol.pagination, .top, .ytplayerbox, body>footer h2, body>footer ul, body>footer .link, body>header .cookies, body>header .links, body>header .navigation, body>header .search, body>header .skip, ul.tabs, [role=menu], #alternate-content, #comment, #top-bar, #loginBlockContainer {display:none!important}


  /* Classes */
  .block.list.emphasize {}
      .block.list.emphasize li, .block.list.emphasize-all li {margin-bottom:0.75em; border-radius:0.25em; padding:0.5em; background-color:#e3e3e3}

  .block.recommendation {border:2pt solid #e3e3e3; padding:0.25em}
    .block.recommendation>.link {border-radius:0.25em; padding:0.5em; background-color:#e3e3e3}

  .block.table {}
    .block.table.form-list time {color:#757575}

  .paragraphs {}
    .paragraphs .emphasize {border:2pt solid #e3e3e3; padding:1em}
    .paragraphs .example {padding:1em; background-color:#f0f0f0}

  .steps {}
    .steps ol>li:nth-last-child(n+2) {border-left:1.5pt solid #2b2b2b}
      .steps ol>li::before {background-color:#2b2b2b; color:#fff}


  /* Elements on specific pages */
  .sponsored-hits {border:2pt solid #e3e3e3; padding:1em}


  /* Page elements */
  body>header {}
    body>header .logo {display:block; padding:1.5rem 0}
      body>header .logo img {width:auto; height:2em}

  main>aside {margin:1.5em 0; border:solid #666; border-width:1px 0; padding:1em 0}

  body>footer {margin-top:1.5em; border-top:1pt solid #2b2b2b; padding-top:0.75em}
    body>footer .contactInfo a {margin-right:1em}
}